<img src="https://cdn.door43.org/assets/uw-icons/logo-ust-256.png" alt="drawing" width="100"/>

# unfoldingWord® Simplified Text—English

*an unrestricted simplified version of the Bible intended for translation into any language as a tool for use by Bible translators*

## Overview

The unfoldingWord® Simplified Text (UST) is an open-licensed adaptation of *A Translation For Translators* by Ellis W. Deibler, Jr., which is licensed CC BY-SA 4.0 (https://git.door43.org/Door43/T4T). The UST is intended to provide a simple, clear presentation of the meaning of the Bible without using any figures of speech, idioms, or other grammatical features that can be difficult to translate.

## Viewing

To read or print the UST, see the [UST project on Door43](https://door43.org/u/unfoldingWord/en_ust/).

## Contributors

If you are a contributor to this project please add your name to the `contributor`
field in the [manifest.yaml](https://git.door43.org/unfoldingWord/en_ust/src/master/manifest.yaml)
file.

## Introducing the UST

The unfoldingWord® Simplified Text (UST) is a meaning-centric version of the Bible in English. It is intended to be used alongside the unfoldingWord® Literal Text and other translation resources to give English-speaking mother-tongue translators (MTTs) a more complete understanding of the messages communicated in the Bible. For MTTs who do not have reading knowledge of the original biblical languages, the UST provides a sense of *what* these messages intended to communicate to the original readers. It is anticipated that the UST and other resources will be translated from English into the world’s Gateway Languages (GLs) so that MTTs worldwide can use them as a set of resources for making accurate translations of the Bible into their own languages.

### Avoid Translation Difficulties

The UST is designed to be used as a tool for Bible translation in conjunction with the [unfoldingWord® Literal Text (ULT)](https://git.door43.org/unfoldingWord/en_ult), the [unfoldingWord® Translation Words (UTW)](https://git.door43.org/unfoldingWord/en_tw), and the [unfoldingWord® Translation Notes (UTN)](https://git.door43.org/unfoldingWord/en_tn). It is not an end-user Bible, which seeks to transform all of the structures of the original biblical languages into those that are natural and idiomatic in the target language. Instead, unlike the ULT and unlike an end-user Bible, the UST does not use figures of speech, idioms, abstract nouns, or grammatical features that are difficult to translate into many languages.

The purpose of the UST is to show the plain meaning of all of those things wherever they occur in the ULT. By using both the UST and the ULT together as resources for translating the Bible into a target language (called an Other Language [OL] in this brief), the OL translator will be able to see the figures of speech, idioms, and other forms of the original Bible in the ULT and also see what their meaning is in the UST. Then he can use the figures of speech or other forms from the ULT that are clear and natural in his language. When the forms in the ULT are not clear or natural in his language, then he can choose other forms in his language that have the same meaning as expressed in the UST translation (or in the Translation Notes).

The primary goal of the UST is to express the meaning of the Bible as clearly as possible. In order to do this, it follows these guidelines.

The UST must avoid:

* Idioms
* Figures of speech
* Events out of order
* Complex sentences
* Passive voice
* Abstract and/or verbal nouns

Furthermore, the UST must explicitly include:

* Participants where these are unclear
* Implied information that is necessary for understanding

Therefore, when you (an editor or translator of the UST) edit or translate the UST, you must not use these grammatical features that the UST must avoid in the GL translation. The purpose of the UST is to change all of those problematic grammatical features into more universal ones to make them easier to translate. Also, you must be sure to include all of the named participants and the information that has been made explicit so that the meaning can be as clear as possible.

### Examples


For examples see the [Examples](https://gl-manual.readthedocs.io/en/latest/gl_translation.html?highlight=examples#id3) portion of the Gateway Language Manual.


## Editing the UST


See [Specific Editing Guidelines for the UST](https://gl-manual.readthedocs.io/en/latest/gl_guidelines.html#specific-editing-guidelines-for-the-ust) in the Gateway Language Manual.


## Translating the UST from the Original Language (OrigL)

### Translation of Terms Regarding Gender

Both Biblical Hebrew and Koiné Greek utilize different word forms to indicate grammatical gender, which may or may not correspond to the actual gender of a person or object. For example, the Hebrew phrase *beney yisrael* (“sons of Israel”) sometimes literally means “male children of the man named Israel” (Gen 42:5). However, most of the time in the Old Testament this phrase refers figuratively to the entire Israelite nation as a whole, both men and women. In a similar way, the Greek term *adelphoi* (“brothers”) can sometimes literally mean “a male person who has the same father and/or mother” (Mark 3:32), but most of the time in the New Testament refers figuratively to Christian believers, both men and women. In both Hebrew and Greek, the meaning of “engendered language” is not always clear. This linguistic feature of “engendered language” poses significant problems for translation; the meaning of the original Hebrew or Greek text is not always clear; also, some languages do not use engendered language, which makes the translation of gender very difficult.

The UST should reflect as accurately as possible the actual intended referent(s) for Hebrew/Aramaic/Greek terms, as determined from the context. As a general rule, the UST should select gender-neutral language except in cases where the context implies a specific gender is in view. However, sometimes the UST may need to deviate from this general rule; in those cases, the meaning should be explained in a Translation Note.

### Translation Glossary for the UST

See the [Combined ULT-UST Translation Glossary](https://gl-manual.readthedocs.io/en/latest/gl_guidelines.html#combined-ult-ust-translation-glossary) in the Gateway Language Manual.

## Aligning the UST

For information on how to align the UST see [Aligning the UST](https://gl-manual.readthedocs.io/en/latest/gl_guidelines.html#aligning-the-ust) in the Gateway Language Manual.
